Multiple OpenVMS WASD HTTP Server Vulnerabilities

Bugtraq ID: 5811
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: Sep 26 2002 12:00AM
Updated: Sep 26 2002 12:00AM
Credit: Discovery of these issues is credited to Jean-loup Gailly <jloup@gailly.net>.
Vulnerable: WASD WASD HTTP Server 8.0
WASD WASD HTTP Server 7.2.3
WASD WASD HTTP Server 7.2.2
WASD WASD HTTP Server 7.2.1
WASD WASD HTTP Server 7.2
WASD WASD HTTP Server 7.1
Not Vulnerable: WASD WASD HTTP Server 8.1
WASD WASD HTTP Server 8.0.1
WASD WASD HTTP Server 7.2.4


 

Privacy Statement
Copyright 2010, SecurityFocus